package _VisualDVM.Passes.All;
import _VisualDVM.Passes.PassCode;
import _VisualDVM.Passes.Sapfor.VariantsMassPass;
public class PredictParallelVariants extends VariantsMassPass {
    @Override
    public String getIconPath() {
        return "/icons/Predict.png";
    }
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    public PassCode getSubPassCode() {
        return PassCode.SPF_PredictParallelVariant;
    }
}
